
Foreman - Feature #19755

Support primary and secondary DHCP services on Smart Proxy

06/02/2017 10:44 AM - Sean O'Keeffe

Status: Duplicate   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

DHCPD can be be configured as HA, lets get the installer to support that configuration.

http://steronius.blogspot.co.uk/2015/10/dhcp-failover-on-rhel-7.html

https://kb.isc.org/article/AA-00502/0/A-Basic-Guide-to-Configuring-DHCP-Failover.html

History

#1 - 06/02/2017 10:44 AM - Sean O'Keeffe

- Related to Tracker #19754: Support highly available Smart Proxies   added

#2 - 06/03/2017 05:11 AM - Sean O'Keeffe

- Status changed from New to Duplicate

#3 - 06/03/2017 05:11 AM - Sean O'Keeffe

- Related to deleted (Tracker #19754: Support highly available Smart Proxies  )
